/**
 * All of the CSS for your public-facing functionality should be
 * included in this file.
 */
.btn-campaign {
    display: inline-block;
    padding: 6px 16px;

    font-family: "Helvetica Neue", Arial, sans-serif;
    font-weight: 500;
    color: #fff;
    text-align: center;

    background-color: #ED0212;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.3);
    -moz-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.3);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.3);
}

.btn-campaign:hover {
    color: #fff;

    background-color: #d3121c;
}
.btn-campaign:active {
    color: #fff;
}

/* Hide form donate button */
.btn-donate-now {
    display: none;
}

@media only screen and ( min-width: 640px ) {
    .btn-donate-now {
        display: block;
    }

    .btn-sms-now {
        display: none;
    }

    .btn-campaign {
        max-width: 200px;
    }
}